Project

Profile

Help

Verification Required

Apply Clear

# Project Tracker Status Priority Severity Subject Author Assignee
  2.6.0 106 Collapse all/Expand all
626 Pulp Issue CLOSED - CURRENTRELEASE High 3. High python-crane fails to install on rhel7 missing dep python-flask pthomas@redhat.com mhrivnak Actions
614 Pulp Issue CLOSED - CURRENTRELEASE High 3. High ~/.pulp/ is world readable bmbouter mhrivnak Actions
609 RPM Support Issue CLOSED - CURRENTRELEASE High 3. High Repo sync fails with Importer indicated a failed response error when you using a proxy pthomas@redhat.com cduryee Actions
598 RPM Support Issue CLOSED - CURRENTRELEASE High 2. Medium Pulp cannot publish rpms with non-ascii characters. Falling due gzip jluza jcline@redhat.com Actions
584 Pulp Issue CLOSED - CURRENTRELEASE High 3. High Consumer profile data not showing up on server contact@andreagiardini.com contact@andreagiardini.com Actions
583 Pulp Issue CLOSED - CURRENTRELEASE High 2. Medium Node sync seems to be deleting the local repos on the node child with update strategy additive pthomas@redhat.com jortel@redhat.com Actions
548 Puppet Support Issue CLOSED - CURRENTRELEASE High 2. Medium pulp-puppet-module-builder should search for init.pp only in manifests cristi.falcas@gmail.com jcline@redhat.com Actions
531 Pulp Issue CLOSED - CURRENTRELEASE High 2. Medium pulp.bindings.server.DEFAULT_CA_PATH does not point to a valid certificate pack rbarlow cduryee Actions
512 RPM Support Issue CLOSED - CURRENTRELEASE High 2. Medium Pulp cannot sync an EPEL 5 repository that was published by Pulp rbarlow mhrivnak Actions
506 Pulp Issue CLOSED - CURRENTRELEASE High 2. Medium pulp-admin node repo enable says "Cannot read configuration file: /etc/pulp/server.conf" bmbouter cduryee Actions
477 Pulp Issue CLOSED - CURRENTRELEASE High 2. Medium python-kombu does not work with Qpid unless the user adjusts qpidd.conf bmbouter cduryee Actions
476 Pulp Issue CLOSED - CURRENTRELEASE High 2. Medium pulp does not run on Fedora 21 beta rbarlow cduryee Actions
395 Pulp Issue CLOSED - CURRENTRELEASE High 2. Medium Corrupted data in api call import_upload for rpm causes server-side error with no explanation tkopecek@redhat.com mhrivnak Actions
354 Pulp Issue CLOSED - CURRENTRELEASE High 2. Medium ISO files become zero-byte when syncing from local published ISO repo pthomas@redhat.com jcline@redhat.com Actions
792 Pulp Issue CLOSED - CURRENTRELEASE Normal 2. Medium upgrade for 2.5->2.6 does not specify that you need to run pulp-manage-db pthomas@redhat.com dkliban@redhat.com Actions
791 Pulp Issue CLOSED - CURRENTRELEASE Normal 2. Medium Bugs Fixed in 2.6 is listed in 2 places in the release notes pthomas@redhat.com dkliban@redhat.com Actions
762 Pulp Issue CLOSED - CURRENTRELEASE Normal 2. Medium docs doesn't mention that Resource ID value can contain periods igulina@redhat.com ipanova@redhat.com Actions
758 Pulp Issue CLOSED - CURRENTRELEASE Normal 3. High Consumer queue delete task does not configure gofer connector jortel@redhat.com jortel@redhat.com Actions
734 Pulp Issue CLOSED - CURRENTRELEASE Normal 3. High Asynchronous attach in the pulp agent causes unwanted race condition jortel@redhat.com jortel@redhat.com Actions
693 Pulp Issue CLOSED - CURRENTRELEASE Normal 3. High close access to old docs and add support of pulp versions to new docs igulina@redhat.com bmbouter Actions
690 Pulp Issue CLOSED - CURRENTRELEASE Normal 1. Low Incorrect release note formatting in 2.6.0 "REST API changes section" bmbouter bmbouter Actions
680 Puppet Support Issue CLOSED - CURRENTRELEASE Normal 3. High puppet repo publish with install_path set, installs to wrong directory jsherril@redhat.com bcourt Actions
674 Pulp Issue CLOSED - CURRENTRELEASE Normal 2. Medium pulp-admin says sync schedule deleted succesfully for non-existing schedule id dkliban@redhat.com ipanova@redhat.com Actions
668 Pulp Issue CLOSED - CURRENTRELEASE Normal 2. Medium 500 error is raised when attempting to create consumer group with already existing id ipanova@redhat.com ipanova@redhat.com Actions
628 Pulp Issue CLOSED - CURRENTRELEASE Normal 3. High 2.5.X -> 2.6.0 upgrade causes traceback bmbouter dkliban@redhat.com Actions
(7601-7625/8435) Per page: 25, 50, 100

Also available in: Atom CSV PDF

Please register to add an issue